using Godot;
using System;

public partial class Player : Node
{
	public bool _available, _selected;
	public Actor _actor;
	public Battle _currentBattle;
	
	public override void _Ready()
	{
		_actor = Actor.Create("actor");
		AddChild(_actor);
	}
	
	 public override void _Process(double DELTA_)
	{
		
	}
	

	
}
